Bug 101532 - Samba download link mistyped
Summary: Samba download link mistyped
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/download/samba....
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-02 23:53 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 13:54:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-08-02 23:53:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030714
Debian/1.4-2

Description of problem:
The link to "Download now!" for Samba downloading
http://va.samba.org/samba/ftp/Binary_Packages/redhat/
doesn't exist;

Should be fixed to
http://va.samba.org/samba/ftp/Binary_Packages/RedHat/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click "Download Now!" on http://www.redhat.com/download/samba.html

    

Additional info:

Comment 1 Mark Sechrest 2006-08-08 13:54:58 UTC
This page doesn't even exist any more.


Note You need to log in before you can comment on or make changes to this bug.